<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'lt', branch 't14-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'Leisti užklausas papildinių paslaugoms';
$string['allowpluginsepservices_desc'] = 'Leisti Totara Connect serverių užklausoms gauti prieigą prie bet kuriuose papildiniuose apibrėžtų paslaugų';
$string['autossoserver'] = 'Automatinė bendroji autentifikacija naudojant serverį';
$string['autossoserver_desc'] = 'Norėdami naudoti automatinę bendrąją autentifikaciją, pasirinkite „Totara Connect“ serverį.';
$string['comment'] = 'Komentaras';
$string['confirmdelete'] = 'Įveskite serverio ID numerį, kad patvirtintumėte';
$string['deletingserver'] = 'Vykdomas naikinimas';
$string['errorhttp'] = 'Saugumo sumetimais visi „Totara Connect“ klientai turi būti prijungti naudojant saugų protokolą (https).';
$string['errorprofiledit'] = 'Klaida atnaujinant vietinę vartotojo informaciją';
$string['migratebyuniqueid'] = '„Totara Connect“ unikalus ID';
$string['migratemap'] = 'Paskyros susiejimas';
$string['migratemap_desc'] = 'Susiekite naudotojų paskyras perkėlimo metu naudodami pasirinktą lauką. Įsitikinkite, kad pasirinktas naudotojo laukas yra užrakintas ir negali būti keičiamas įprastų naudotojų arba tinkinamas naudotojo registracijos metu tiek serveryje, tiek pačių klientų.';
$string['migrateusers'] = 'Perkelti vietines paskyras';
$string['migrateusers_desc'] = 'Jei įjungta, buvusios vietinės paskyros automatiškai perkeliamos į „Totara Connect“ paskyras. „Totara Connect“ paskyras galima prijungti tik naudojant bendrąją autentifikaciją.

Įsitikinkite, kad „Totara Connect“ serverio naudotojai negali piktnaudžiauti pasirinktu paskyros susiejimu, siekdami užvaldyti esamas klientų paskyras. Pavyzdžiui, naudojant naudotojų vardų susiejimą, naudotojams neturėtų būti leidžiama „Totara Connect“ serveryje registruoti naujų paskyrų.';
$string['pluginname'] = '„Totara Connect“ klientas';
$string['registercancel'] = 'Atšaukti prisijungimą';
$string['registerinfo'] = 'Siųsti šią informaciją „Totara Connect“ serverio administratoriui:<ul>
<li>Kliento URL: {$a->url}</li>
<li>Kliento sąrankos slaptasis raktas: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Prisijungti prie naujo serverio';
$string['removeuser'] = 'Veiksmai, kurių reikia imtis, kai naudotojas pašalinamas iš ribotos auditorijos';
$string['removeuser_desc'] = 'Jei „Totara Connect“ naudotojai yra apriboti naudoti tik auditoriją serveryje, ši nuostata apibrėžia, kas vyksta su vietinėmis paskyromis, kai naudotojas pašalinamas iš tos auditorijos serveryje. Atkreipkite dėmesį, kad visi sinchronizuoti naudotojai, kurie yra panaikinti serveryje, bus panaikinti ir vietinėje svetainėje.';
$string['serverdelete'] = 'Naikinti serverį';
$string['serverdeleteauth'] = 'Perkelti į autentifikavimo papildinį';
$string['serverdeleteuser'] = 'Esamos paskyros';
$string['serveredit'] = 'Redaguoti serverį';
$string['serverrequest'] = 'Pridėti prisijungimą';
$string['serverspage'] = 'Serveriai';
$string['serversynced'] = 'Serverio duomenys buvo sinchronizuoti';
$string['serversyncerror'] = 'Klaida sinchronizuojant serverio duomenis';
$string['ssologinfailed'] = 'Bendroji autentifikacija nepavyko';
$string['sync'] = 'Sinchronizuoti';
$string['syncjobs'] = 'Sinchronizuoti darbų priskyrimus';
$string['syncjobs_desc'] = 'Jei įjungta, darbų priskyrimai bus automatiškai nukopijuoti iš serverio. Vadovai ir vertintojai nesinchronizuojami, kiti rankiniai pakeitimai susiję su sinchronizuotais darbų priskyrimais bus automatiškai atstatyti. Rankinis darbų priskyrimas vis tiek gali būti naudojamas ir nebus paveiktas.';
$string['syncorganisations'] = 'Sinchronizuoti organizacijas';
$string['syncorganisations_desc'] = 'Jei įjungta, organizacijų struktūros bus automatiškai nukopijuotos iš serverio. Rekomenduojama pakeisti prieigos teises, kad vartotojai negalėtų rankiniu būdu keisti organizacijų. Serveryje ir kliente turi būti rankiniu būdu sukurti organizacijų tipai su tais pačiais id numeriais ir atitinkantys pasirinktinus laukus, pasirinktini laukai klientuose turėtų būti užrakinti.';
$string['syncpositions'] = 'Sinchronizuoti pozicijas';
$string['syncpositions_desc'] = 'Jei įjungta, pozicijų struktūros bus automatiškai nukopijuotos iš serverio. Rekomenduojama pakeisti prieigos teises, kad vartotojai negalėtų rankiniu būdu keisti pozicijų.
Serveryje ir kliente turi būti rankiniu būdu sukurti pozicijų tipai su tais pačiais id numeriais ir atitinkantys pasirinktinus laukus, pasirinktini laukai klientuose turėtų būti užrakinti.';
$string['syncprofilefields'] = 'Sinchronizuoti pasirinktinus profilio laukus';
$string['syncprofilefields_desc'] = 'Jei įjungta, pasirinktinų profilio laukų duomenys bus automatiškai nukopijuoti iš serverio. Kliente turi būti  rankiniu būdu sukurti atitinkami pasirinktini profilio laukai.';
$string['taskcleanup'] = 'Bendroji valymo užduotis';
$string['taskhandshake'] = 'API pasisveikinimas („handshake“)';
$string['taskorganisation'] = 'Organizacijų sinchronizavimo užduotis';
$string['taskposition'] = 'Pozicijų sinchronizavimo užduotis';
$string['taskuser'] = 'Naudotojų sinchronizavimo užduotis';
$string['taskusercollection'] = 'Naudotojų rinkinių sinchronizavimo užduotis';
$string['timecreated'] = 'Laikas, kada registruota';
$string['timemodified'] = 'Laikas, kada pakeista';
