<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'lt', branch 'MOODLE_36_STABLE'
 *
 * @package   logstore_legacy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventlegacylogged'] = 'Senstelėjęs įvykis įrašytas';
$string['loglegacy'] = 'Įrašyti senstelėjusius duomenis';
$string['loglegacy_help'] = 'Šis papildinys įrašo žurnalo duomenis į senstelėjusio žurnalo lentelę (mdl_log). Ši funkcija pakeista naujesniais, didesniais ir efektyvesniais įrašymo papildiniais, todėl šį papildinį turėtumėte paleisti tik tuo atveju, jei turite senas tinkintas ataskaitas, kurios pateikia užklausas tiesiai į seno žurnalo lentelę. Įrašymas į senstelėjusius žurnalus padidins apkrovą, todėl kai šio papildinio nereikia, rekomenduojama jį išjungti dėl našumo.';
$string['pluginname'] = 'Senstelėjęs žurnalas';
$string['pluginname_desc'] = 'Žurnalo papildinys, saugantis žurnalo įrašus senstelėjusio žurnalo lentelėje.';
$string['taskcleanup'] = 'Senstelėjusio žurnalo lentelės valymas';
$string['userdataitemlegacy_log'] = 'Senesnis žurnalas';
$string['userdataitemlegacy_log_help'] = 'Valant, tai anonimizuos visus žurnalo įrašus, bet jų neištrins';
