<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'lt', branch 't14-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Apie';
$string['aboutcontent'] = '<h3>Kam naudojamas šis papildinys?</h3>
<p>„Totara“ „OpenSesame“ papildinys leidžia lengvai užsiregistruoti, naršyti kursų kataloge ir įsigyti „OpenSesame Plus“ prenumeratą.
<br />Visi įsigyti kursai naudojant papildinį bus atsiųsti į jūsų svetainę.
Vieno mygtuko spustelėjimu savo svetainėje galėsite juos paversti tiesiog atskirų veiklos sričių kursais
arba patiems pridėti prie esamų kursų, įtraukiant naujas SCORM veiklos sritis ir naudojant „OpenSesame“ saugyklą, rodomą pasirenkant paketą.</p>

<h3>Jūsų „OpenSesame“ paskyra</h3>
<p>Registracija „OpenSesame“ yra dviejų etapų procesas: pirmiausia registruojate savo serverį, o tada naudojate savo vardą ir el. pašto adresą „OpenSesame“ paskyrai sukurti.
Serverio registracijos duomenis galima peržiūrėti bet kuriuo metu po registracijos. Jų taip pat gali prireikti palaikant ryšį su „OpenSesame“.</p>

<h3>Pirkimas ir palaikymas</h3>
<p>Visi pirkimai, atlikti naudojant „OpenSesame“ papildinį, atliekami tik iš „OpenSesame“, o visas užklausas reikia siųsti palaikymo skyriui.<br />Palaikymo svetainės adresas yra <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = 'Apie „OpenSesame“';
$string['aboutopensesamedesc'] = '„OpenSesame“ yra internetinio mokymo kursų teikėja verslui.
„OpenSesame“ kursų pirkimą ir pardavimą paverčia tokiu paprastu procesu, kaip dainos atsisiuntimas iš „iTunes“.
Naudodami „OpenSesame“ papildinį galite tiesiogiai užsiregistruoti „OpenSesame“, ieškoti ir atsisiųsti kursų paketus.
Visi įsigyti kursai bus atsiųsti į jūsų „Totara“ svetainę kaip SCORM paketai – mygtuko spustelėjimu galėsite juos paversti vienos veiklos kursu arba įtraukti į esamą kursą.';
$string['addhelp'] = 'Spustelėkite mygtuką „Įrašyti“ ir grįžę į nuostatas sukonfigūruokite „OpenSesame“ integraciją';
$string['browsecatalogue'] = 'Internetinių kursų katalogas';
$string['browsepackages'] = 'Peržiūrėti atsisiųstus kursus';
$string['catalogueheading'] = '„OpenSesame“ katalogas: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Konfigūruoti „OpenSesame“';
$string['confirmbrowse'] = 'Sutinku';
$string['confirmbrowsewarning'] = 'Ketinate naršyti „OpenSesame Plus“ kursų kataloge.

Šiam veiksmui atlikti reikia „OpenSesame“ paskyros. Jei paskyra su jūsų el. pašto adresu jau yra, ji ir bus naudojama, kitu atveju jūsų vardas „{$a->FirstName} {$a->LastName}“ ir el. pašto adresas „{$a->Email}“ bus panaudoti paskyrai sukurti.

Jei norite tęsti, sutikite.';
$string['coursefetcherror'] = 'Klaida atsisiunčiant kursus iš „OpenSesame“';
$string['coursefetchsuccess'] = 'Atsisiųsti (-a; -as) {$a} kursų paketai (-ų; -as)';
$string['coursefetchsuccessnocourse'] = 'Neatsisiųsta jokių kursų';
$string['createcourse'] = 'Kurti kursą';
$string['errorcannotaccesstotaralms'] = 'Nepavyko prisijungti prie https://register.totaralms.com, todėl įsitikinkite, kad jūsų serveris gali pasiekti šią svetainę.';
$string['errorcannotregister'] = '„OpenSesame“ registracijos triktis';
$string['erroropensesameconnection'] = 'Ryšio su „OpenSesame“ serveriu klaida. Bandykite dar kartą vėliau.';
$string['eventcatalogueaccessed'] = '„OpenSesame“ katalogas pasiektas';
$string['eventpackagefetched'] = 'Kursų paketas iškviestas';
$string['eventpackagehid'] = 'Paketas paslėptas';
$string['eventpackageunhid'] = 'Paketas matomas';
$string['eventtenantregistered'] = 'Serveris registruotas';
$string['eventtenantunregistered'] = 'Serveris neregistruotas';
$string['fetchall'] = 'Atsisiųsti kursus';
$string['metabundlename'] = 'Kursų kategorija';
$string['metadescription'] = 'Kurso aprašymas';
$string['metaduration'] = 'Trukmė';
$string['metaexpirationdate'] = 'Licencija galioja iki';
$string['metaexternalid'] = 'Išorinis ID';
$string['metamobilecompatibility'] = 'Mobilusis suderinamumas';
$string['metamobilecompatibilityall'] = 'Visi įrenginiai';
$string['metamobilecompatibilityandroid'] = '„Android“';
$string['metamobilecompatibilityios'] = '„Apple“';
$string['metamobilecompatibilitynone'] = 'Nėra / nežinomas';
$string['metatitle'] = 'Kurso pavadinimas';
$string['nobundle'] = 'Nėra paketo';
$string['opensesame:managepackages'] = 'Tvarkyti „OpenSesame“ turinio paketus';
$string['opensesame:view'] = 'Peržiūrėti „OpenSesame“ turinio paketus';
$string['packagevisible'] = 'Matomumas';
$string['pluginname'] = '„OpenSesame“';
$string['pluginname_help'] = 'Kurti vietinę OpenSesame turinio saugyklą.';
$string['register'] = 'Prieigos registracija';
$string['registerlink'] = 'Nustatyti „OpenSesame“ rinkos integraciją';
$string['registration'] = 'Registracijos duomenys';
$string['registrationdetails'] = 'Toliau pateikiami jūsų registracijos „OpenSesame“ duomenys. Jei kreipsitės į „OpenSesame“ tiesiogiai, iš jūsų šios informacijos gali būti paprašyta.';
$string['registrationlink'] = 'Konfigūruoti „OpenSesame“ rinkos integraciją';
$string['repositoryname'] = 'Saugyklos pavadinimas';
$string['root'] = 'Svarbiausias';
$string['tenantid'] = 'Įmonės ID';
$string['tenantname'] = 'Įmonės pavadinimas';
$string['tenanttype'] = 'Paskyros tipas';
$string['tenanttypedemo'] = 'Demonstracinė versija';
$string['tenanttypeprod'] = 'Generavimas';
$string['timeadded'] = 'Data pridėta';
$string['unregister'] = 'Naikinti registraciją';
$string['unregisterconfirm'] = 'Ar tikrai norite panaikinti serverio registraciją?

* Visi atsisiųsti kursų paketai bus panaikinti.
* Esamas SCORM veiklos sritis reikės panaikinti patiems.
* Šio veiksmo anuliuoti negalima.

Įveskite savo _Įmonės ID_, kad patvirtintumėte, jog tikrai norite panaikinti „OpenSesame“ paskyrą.';
