<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'lt', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'Šis administravimo įrankis padeda kūrėjams ir bandymų autoriams kurti „.feature“ failus, kuriuose aprašomos „Totara“ funkcijos, ir paleisti juos automatiškai. Toliau nurodyti „.feature“ failuose naudojamų veiksmų apibrėžimai.';
$string['allavailablesteps'] = 'Visi galimi veiksmų apibrėžimai';
$string['errorbehatcommand'] = 'Klaida paleidžiant „behat“ CLI komandą. Norėdami sužinoti daugiau apie šią problemą, pabandykite patys paleisti „{$a} --help“ naudodami CLI.';
$string['errorcomposer'] = 'Kūrimo įrankio priklausomybės neįdiegtos.';
$string['errordataroot'] = '$CFG->behat_dataroot nenustatytas arba netinkamas.';
$string['errorsetconfig'] = 'Faile config.php reikia nustatyti $CFG->behat_dataroot, $CFG->behat_prefix ir $CFG->behat_wwwroot.';
$string['erroruniqueconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix ir $CFG->behat_wwwroot reikšmės turi skirtis nuo $CFG->dataroot, $CFG->prefix, $CFG->wwwroot, $CFG->phpunit_dataroot ir $CFG->phpunit_prefix reikšmių.';
$string['fieldvalueargument'] = 'Laukų reikšmių argumentai';
$string['fieldvalueargument_help'] = 'Turi būti užpildyta šio argumento lauko reikšmė; yra daug laukų tipų, tokių kaip paprastieji, pavyzdžiui, žymimieji langeliai, pasirinkimo ar teksto sričių laukai, arba sudėtiniai, pavyzdžiui, datos parinkikliai. Galite patikrinti <a href="http://docs.moodle.org/dev/Acceptance_testing#Providing_values_to_steps" target="_blank">„Laukų reikšmės“</a>, kad pamatytumėte numatytojo lauko reikšmę pagal jūsų pateiktą lauko tipą.';
$string['giveninfo'] = 'Pateikta. Aplinkos nustatymo procesai';
$string['infoheading'] = 'Info';
$string['installinfo'] = 'Norėdami gauti informacijos apie diegimą ir bandymų vykdymą, perskaitykite {$a}';
$string['newstepsinfo'] = 'Norėdami gauti informacijos apie tai, kaip įtraukti naujų veiksmų apibrėžimus, perskaitykite {$a}';
$string['newtestsinfo'] = 'Norėdami gauti informacijos apie tai, kaip rašyti naujus bandymus, perskaitykite {$a}';
$string['nostepsdefinitions'] = 'Nėra šiuos filtrus atitinkančių veiksmų apibrėžimų';
$string['pluginname'] = 'Priėmimo bandymai';
$string['stepsdefinitionscomponent'] = 'Sritis';
$string['stepsdefinitionscontains'] = 'Įeina';
$string['stepsdefinitionsfilters'] = 'Veiksmų apibrėžimai';
$string['stepsdefinitionstype'] = 'Tipas';
$string['theninfo'] = 'Tada. Bandymai siekiant užtikrinti, kad rezultatai yra tokie, kokių tikimasi';
$string['unknownexceptioninfo'] = 'Kilo „Selenium“ arba jūsų naršyklės problema. Įsitikinkite, kad naudojate naujausią „Selenium“ versiją. Klaida:';
$string['viewsteps'] = 'Filtras';
$string['wheninfo'] = 'Kada. Veiksmai, kuriais suaktyvinamas įvykis';
$string['wrongbehatsetup'] = 'Dėl „behat“ sąrankos klaidos negalima nurodyti veiksmų apibrėžimų: <b>{$a->errormsg}</b><br/><br/>Patikrinkite:<ul>
<li>$CFG->behat_dataroot, $CFG->behat_prefix ir $CFG->behat_wwwroot nustatyti config.php naudojant skirtingas $CFG->dataroot, $CFG->prefix ir $CFG->wwwroot reikšmes.</li>
<li>Paleidote „{$a->behatinit}“ iš savo „Totara“ šakninio katalogo.</li>
<li>Tiekėjo įdiegtos priklausomybės / ir {$a->behatcommand} failo vykdymo teisės.</li></ul>';
