<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'lt', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Leisti ištrynimus';
$string['allowdeletes_help'] = 'Nesvarbu, ar patvirtintas panaikinimo laukas, ar ne.';
$string['allowrenames'] = 'Leisti pervardinimus';
$string['allowrenames_help'] = 'Nesvarbu, ar patvirtintas pervardijimo laukas, ar ne.';
$string['allowresets'] = 'Leisti nustatyti iš naujo';
$string['allowresets_help'] = 'Nesvarbu, ar patvirtintas nustatymo iš naujo laukas, ar ne.';
$string['cachedef_helper'] = 'Kaupimo talpykloje pagelbiklis';
$string['cannotdeletecoursenotexist'] = 'Negalima ištrinti kurso, kuris neegzistuoja';
$string['cannotgenerateshortnameupdatemode'] = 'Neįmanoma sukurti trumpojo pavadinimo, kai leidžiami naujiniai';
$string['cannotreadbackupfile'] = 'Negalima perskaityti atsarginės kopijos failo';
$string['cannotrenamecoursenotexist'] = 'Negalima pervadinti kurso, kuris neegzistuoja';
$string['cannotrenameidnumberconflict'] = 'Neįmanoma pervardyti kurso pavadinimo, ID numeris nesuderinamas su esamu kursu';
$string['cannotrenameshortnamealreadyinuse'] = 'Negalima pervadinti kurso, trumpas pavadinimas jau naudojamas';
$string['cannotupdatefrontpage'] = 'Draudžiama keisti pirmąjį puslapį';
$string['canonlyrenameinupdatemode'] = 'Kai leidžiama naujinti, kurso pavadinimą galima tik pervardyti';
$string['canonlyresetcourseinupdatemode'] = 'Naujinimo režimu kursą galima tik nustatyti iš naujo';
$string['couldnotresolvecatgorybyid'] = 'Nepavyko nustatyti kategorijos pagal ID';
$string['couldnotresolvecatgorybyidnumber'] = 'Nepavyko nustatyti kategorijos pagal ID numerį';
$string['couldnotresolvecatgorybypath'] = 'Nepavyko nustatyti kategorijos pagal kelią';
$string['coursecreated'] = 'Kursas sukurtas';
$string['coursedeleted'] = 'Kursas panaikintas';
$string['coursedeletionnotallowed'] = 'Kurso panaikinimas neleidžiamas';
$string['coursedoesnotexistandcreatenotallowed'] = 'Kurso nėra ir jo kurti negalima';
$string['courseexistsanduploadnotallowed'] = 'Kursas yra, tačiau neleidžiama naujinti';
$string['coursefile'] = 'Failas';
$string['coursefile_help'] = 'Šis failas turi būti CSV failas.';
$string['courseidnumberincremented'] = 'Kurso ID numeris keičiamas {$a->from} => {$a->to}';
$string['courseprocess'] = 'Kurso procesas';
$string['courserenamed'] = 'Kursas pervadintas';
$string['courserenamingnotallowed'] = 'Kurso pervadinimas neleidžiamas';
$string['coursereset'] = 'Kurso nustatymas iš naujo';
$string['courseresetnotallowed'] = 'Dabar leidžiama kursą nustatyti iš naujo';
$string['courserestored'] = 'Kurso atkūrimas';
$string['coursescreated'] = 'Kursai sukurti: {$a}';
$string['coursesdeleted'] = 'Kursai panaikinti: {$a}';
$string['courseserrors'] = 'Kursų klaidos: {$a}';
$string['courseshortnamegenerated'] = 'Sukurtas trumpasis kurso pavadinimas: {$a}';
$string['courseshortnameincremented'] = 'Trumpasis kurso pavadinimas keičiamas {$a->from} => {$a->to}';
$string['coursestotal'] = 'Iš viso kursų: {$a}';
$string['coursesupdated'] = 'Kursai atnaujinti: {$a}';
$string['coursetemplatename'] = 'Įkėlus, atkurti iš šio kurso';
$string['coursetemplatename_help'] = 'Įveskite trumpąjį esamo kurso pavadinimą, kuris bus naudojamas kaip visų kursų kūrimo šablonas.';
$string['coursetorestorefromdoesnotexist'] = 'Kurso, iš kurio būtų galima atkurti, nėra';
$string['courseupdated'] = 'Kursas atnaujintas';
$string['createall'] = 'Sukurkite visus, jei reikia, pakeiskite trumpąjį pavadinimą';
$string['createnew'] = 'Sukurkite naujus kursus, tik praleiskite esamus';
$string['createorupdate'] = 'Sukurkite naujus kursus arba atnaujinkite esamus';
$string['csvdelimiter'] = 'CSV skirtukas';
$string['csvdelimiter_help'] = 'CSV failo skirtukas.';
$string['csvfileerror'] = 'CSV failo formato klaida. Patikrinkite, ar sutampa antraščių ir stulpelių skaičius, ir ar tinkamas skirtukas bei failo kodavimas: {$a}';
$string['csvline'] = 'Linija';
$string['defaultvalues'] = 'Numatytosios kurso reikšmės';
$string['encoding'] = 'Kodavimas';
$string['encoding_help'] = 'CSV failo kodavimas.';
$string['errorwhiledeletingcourse'] = 'Klaida naikinant kursą';
$string['errorwhilerestoringcourse'] = 'Klaida atkuriant kursą';
$string['generatedshortnamealreadyinuse'] = 'Sukurtas trumpasis pavadinimas jau naudojamas';
$string['generatedshortnameinvalid'] = 'Sukurtas trumpasis pavadinimas yra netinkamas';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'ID numeris jau naudojamas kurse';
$string['importoptions'] = 'Importavimo parinktys';
$string['invalidbackupfile'] = 'Netinkamas atsarginės kopijos failas';
$string['invalidcourseformat'] = 'Netinkamas kurso formatas';
$string['invalidcsvfile'] = 'Netinkamas CSV įvesties failas';
$string['invalidencoding'] = 'Netinkamas kodavimas';
$string['invalideupdatemode'] = 'Pasirinktas netinkamas naujinimo režimas';
$string['invalidmode'] = 'Pasirinktas netinkamas režimas';
$string['invalidroles'] = 'Neteisingi vaidmenų pavadinimai: {$a}';
$string['invalidshortname'] = 'Neteisingas trumpas pavadinimas';
$string['missingmandatoryfields'] = 'Trūkstama privalomų laukų reikšmė: {$a}';
$string['missingshortnamenotemplate'] = 'Trūksta trumpojo pavadinimo ir nenustatytas trumpojo pavadinimo šablonas';
$string['mode'] = 'Įkėlimo režimas';
$string['mode_help'] = 'Galėsite nurodyti, ar kursus galima sukurti ir (arba) atnaujinti.';
$string['nochanges'] = 'Jokių pakeitimų';
$string['pluginname'] = 'Kurso įkėlimas';
$string['preview'] = 'Peržiūra';
$string['reset'] = 'Atstatyti kursą po įkėlimo';
$string['reset_help'] = 'Ar sukūrus / atnaujinus iš naujo nustatyti kursą?';
$string['restoreafterimport'] = 'Atkurti po importavimo';
$string['result'] = 'Rezultatas';
$string['rowpreviewnum'] = 'Peržiūrėti eilutes';
$string['rowpreviewnum_help'] = 'Nurodytas eilučių skaičius iš CSV failo bus peržiūrėtas kitame puslapyje. Ši parinktis egzistuoja siekiant apriboti kito puslapio dydį.';
$string['shortnametemplate'] = 'Šablonas trumpo pavadinimo generavimui';
$string['shortnametemplate_help'] = 'Naršymo srityje rodomas trumpasis kurso pavadinimas. Čia galite naudoti šablono sintaksę (%f = visas pavadinimas, %i = ID numeris) arba įvesti pradinę reikšmę, kurią galima padidinti.';
$string['templatefile'] = 'Atkurti iš šio failo po įkėlimo';
$string['templatefile_help'] = 'Pasirinkite failą, kuris bus naudojamas kaip visų kursų kūrimo šablonas.';
$string['unknownimportmode'] = 'Nežinomas importavimo režimas';
$string['updatemissing'] = 'Užpildykite trūkstamus CSV duomenų elementus ir numatytąsias reikšmes';
$string['updatemode'] = 'Naujinimo režimas';
$string['updatemodedoessettonothing'] = 'Naudojant naujinimo režimą nieko negalima naujinti';
$string['updatemode_help'] = 'Jei leisite atnaujinti kursus, turėsite nurodyti ir įrankį, kurį naudosite kursams atnaujinti.';
$string['updateonly'] = 'Atnaujinti tik esamus kursus';
$string['updatewithdataonly'] = 'Atnaujinti tik naudojant CSV duomenis';
$string['updatewithdataordefaults'] = 'Atnaujinti naudojant CSV duomenis ir numatytąsias reikšmes';
$string['uploadcourses'] = 'Kursų įkėlimas';
$string['uploadcourses_help'] = 'Kursus įkelti galima naudojant tekstinį failą. Reikia naudoti žemiau nurodytą failo formatą:

* Kiekvienoje failo eilutėje yra vienas įrašas.
* Kiekvienas įrašas yra duomenų, atskirtų kableliais (arba kitais skirtukais) serija.
* Pirmajame įraše yra laukų pavadinimų, apibrėžiančių likusios failo dalies formatą, sąrašas.
* Privalomi laukų pavadinimai yra trumpasis pavadinimas, visas pavadinimas ir kategorija';
$string['uploadcoursespreview'] = 'Įkeltų kursų peržiūra';
$string['uploadcoursesresult'] = 'Įkeltų kursų rezultatai';
$string['uploadcourse:uploadcourses'] = 'Įkelti kursus iš failo';
