<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'lt', branch 't14-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Veiksmai';
$string['activeuser'] = 'Aktyvus vartotojas';
$string['applychanges'] = 'Taikyti pakeitimus';
$string['audit'] = 'Duomenų auditas';
$string['audit_desc'] = 'Pažiūrėti kiek šio vartotojo duomenų išsaugota sistemoje.';
$string['auditexecute'] = 'Audito naudotojo duomenys';
$string['audititemserror'] = 'Elementai sugrąžino klaidas';
$string['audititemsnonemtpy'] = 'Elementai su duomenimis';
$string['audititemsprocessed'] = 'Apdoroti elementai';
$string['auditsummary'] = 'Audito santrauka';
$string['audittotalcount'] = 'Visų duomenų skaičius';
$string['bulkconfirmtypesetting'] = 'Patvirtinkite valymo tipo nustatymą';
$string['bulkoncedeleted'] = 'Pašalinus pasirinktą vartotoją, šie duomenys bus ištrinti.';
$string['bulkoncesuspended'] = 'Kai pasirinktas naudotojas yra sustabdomas, šie duomenys bus ištrinti.';
$string['bulksettingdetails'] = 'Detalės';
$string['bulksuspendedalready'] = 'Šiuo metu pasirinktiems sustabdytiems naudotojams nebus taikomas numatytasis valymo tipas.';
$string['createdby'] = 'Sukurta';
$string['defaultdeletedpurgetype'] = 'Numatytasis valymo tipas ištrintiems naudotojams';
$string['defaultdeletedpurgetype_desc'] = 'Pasirinkite valymo tipą, kuris bus nustatytas ir pritaikytas, kai naudotojas yra ištrintas, bet neturi nustatyto valymo tipo.';
$string['defaultdeletedpurgetypeerror'] = 'Šis tipas naudojamas numatytam ištrynimo veiksmui nustatyti';
$string['defaultsuspendedpurgetype'] = 'Numatytas išvalymo tipas sustabdytiems naudotojams';
$string['defaultsuspendedpurgetype_desc'] = 'Pasirinkite valymo tipą, kuris bus nustatytas ir taikomas, kai naudotojas yra sustabdytas, tačiau nėra nustatytas automatinis valymo tipas.';
$string['defaultsuspendedpurgetypeerror'] = 'Šis tipas naudojamas nustatyti numatytojo sustabdymo veiksmui';
$string['deletedpurgetype'] = 'Ištrintas valymo tipas';
$string['deleteduser'] = 'Pašalintas vartotojas';
$string['errorduplicateidnumber'] = 'Toks ID numeris jau egzistuoja';
$string['errorexporttypedelete'] = 'Valymo tipas negali būti ištrintas';
$string['errornoexporttypes'] = 'Šiuo metu nėra tinkamo eksporto tipo savo duomenų eksportui.';
$string['errorpurgecancel'] = 'Klaidą atšaukiant valymą';
$string['errorpurgetypedelete'] = 'Valymo tipas negali būti ištrintas';
$string['eventexportdownloaded'] = 'Naudotojo duomenų eksporto failas atsisiųstas';
$string['export'] = 'Naudotojo duomenų eksportas';
$string['exportfiledeleted'] = 'Eksportuojamas failas buvo ištrintas';
$string['exportfiledownload'] = 'Atsisiųsti duomenų eksporto failą';
$string['exportfileready'] = 'Jūsų duomenų eksporto failas paruoštas atsiuntimui:
{$a->file}

Eksporto failas bus prieinamas iki {$a->until}, po kurio jis bus pašalintas. Jeigu norite užsakyti kitą eksportą iki to laiko, jums reikia ištrinti dabartinį eksporto failą.';
$string['exportincludefiledir'] = 'Įtraukti failus';
$string['exportincludefiledir_help'] = 'Eksportuojamų failų įtraukimas padidins eksportavimo apdorojimo laiką ir atsisiųsto eksportavimo failo dydį. Tai taip pat gali paveikti svetainės našumą, kol užduotis vykdoma.';
$string['exportitemselection'] = 'Ruošiami eksportuoti duomenys';
$string['exportitemselection_desc'] = 'Pasirinkite toliau nurodytus elementus, norėdami nurodyti, kurie naudotojo duomenys bus eksportuojami, kai bus taikomas šis eksporto tipas.';
$string['exportitemselectionfilewarning'] = 'Atkreipkite dėmesį, kad tam tikri eksportui parinkti elementai gali turėti "paslėptų" duomenų: duomenys apie naudotoją, kurių paprastai neleidžiama peržiūrėti sąsajoje. Mūsų {$a} pateikia išsamesnę informaciją apie duomenų matomumą eksportuojant, kad padėtų jums nuspręsti, ar elementas yra tinkamas eksportuoti. Taip pat į tai atkreipėme dėmesį pagalbos tekste dėl atskirų elementų žemiau, kur duomenų matomumas gali kelti susirūpinimą.';
$string['exportitemselectionfilewarninglinklabel'] = 'Pagalbiniai dokumentai';
$string['exportorigin'] = 'Kilmė';
$string['exportoriginother'] = 'Kita';
$string['exportoriginself'] = 'Naudotojas eksportuoja savo duomenis';
$string['exportrequest'] = 'Prašyti duomenų eksporto';
$string['exportrequestpending'] = 'Vykdomas duomenų eksportas. Jūs gausite pranešimą, kai jūsų failas bus paruoštas atsiuntimui.';
$string['exports'] = 'Eksportas';
$string['exportscount'] = 'Eksportų skaičius';
$string['exportsuserall'] = 'Prašymai duomenų eksportui';
$string['exporttype'] = 'Eksporto tipas';
$string['exporttypeadd'] = 'Pridėti eksporto tipą';
$string['exporttypeavailablefor'] = 'Leidžiama naudoti';
$string['exporttypeavailablefor_help'] = 'Jeigu neatrinktas laukiamas eksportas atšaukiamas, prieiga prie anksčiau sukurtų eksportavimo failų yra atmetama.';
$string['exporttypecopyof'] = '{$a->fullname} kopija';
$string['exporttypedelete'] = 'Ištrinti eksporto tipą';
$string['exporttypedeleteconfirm'] = 'Ar tikrai norite ištrinti "{$a}" eksporto tipą?';
$string['exporttypes'] = 'Eksporto tipai';
$string['exporttypeupdate'] = 'Atnaujinti eksporto tipą';
$string['exporttypewhenitemsapplied'] = 'Pritaikius šį eksporto tipą, šie duomenys bus eksportuoti.';
$string['fullname'] = 'Pilnas vardas';
$string['fullnamelink'] = 'Pilnas vardas (su nuoroda)';
$string['incontextid'] = 'Kontekstas';
$string['itemcomponent'] = 'Elemento komponentas';
$string['itemexportdata'] = 'Eksportuoti duomenis';
$string['itemfullname'] = 'Elementas';
$string['itemgroup'] = 'Elementų grupė';
$string['itemname'] = 'Vidinis elemento pavadinimas';
$string['itempurgedata'] = 'Išvalyti duomenis';
$string['messageprovider:export_self_finished'] = 'Savo duomenų eksportas baigtas';
$string['messageprovider:purge_manual_finished'] = 'Savarankiškas vartotojo duomenų valymas baigtas';
$string['newitem'] = 'Naujas';
$string['newitems'] = 'Nauji elementai';
$string['noadditionaldatadeleted'] = 'Papildomi duomenys nebus ištrinti.';
$string['notificationexportselfmessage'] = 'Jūsų naudotojo duomenų eksportas baigtas: {$a->result}';
$string['notificationexportselfsubject'] = 'Vartotojo duomenų eksportas baigtas';
$string['notificationpurgemanualmessage'] = 'Savarankiškas vartotojo {$a->fullnameuser} duomenų valymas baigtas: {$a->result}';
$string['notificationpurgemanualsubject'] = 'Savarankiškas vartotojo duomenų valymas baigtas';
$string['pluginname'] = 'Vartotojo duomenų tvarkymas';
$string['purgeautocompleted'] = '(išvalytas {$a->timefinished})';
$string['purgeautodefault'] = 'Nepasirinkta (Svetainės numatytasis: {$a})';
$string['purgeautomatic'] = 'Automatinis duomenų valymas';
$string['purgeautopending'] = '(laukiama)';
$string['purgecancelled'] = 'Valymas atšauktas';
$string['purgeispending'] = 'Šių duomenų valymas jau suplanuotas';
$string['purgeitemselection'] = 'Duomenys bus išvalomi';
$string['purgeitemselectiondeleted'] = 'Duomenys bus išvalomi, kai bus ištrintas vartotojas';
$string['purgeitemselection_desc'] = 'Norėdami pasirinkti, kurie duomenys bus ištrinti pritaikius šį valymo tipą, pasirinkite žemiau esančius punktus.';
$string['purgeitemselectionsuspended'] = 'Duomenys, kurie bus ištrinti, kai vartotojas yra nušalintas.';
$string['purgemanually'] = 'Išvalyti vartotojo duomenis';
$string['purgemanuallyareyousure'] = 'Ar tikrai norite ištrinti šiuos duomenis?';
$string['purgemanuallyconfirm'] = 'Patvirtinti savarankišką duomenų valymą';
$string['purgemanuallyfollowingwillbe'] = 'Šie duomenys bus ištrinti. Šio veiksmo atšaukti negalima.';
$string['purgemanuallyproceed'] = 'Tęsti valymą.';
$string['purgemanuallytriggered'] = 'Sukurta ad hoc užduotis savarankiškai naudotojo duomenų valymui. Jūs gausite pranešimą, kai valymas bus sėkmingai pabaigtas.';
$string['purgemanualschedule_desc'] = 'Suplanuokite ad hoc užduotį iš karto pašalinti naudotojo duomenis. Ištrinti konkretūs duomenys bus apsprendžiami pagal jūsų pasirinktą valymo tipą.';
$string['purgeorigin'] = 'Kilmė';
$string['purgeorigindeleted'] = 'Automatinis duomenų valymas po vartotojo pašalinimo.';
$string['purgeorigindeletedbulkselect'] = 'Pasirinkite valymo tipą, kuris bus automatiškai pritaikytas po vartotojo pašalinimo.';
$string['purgeoriginmanual'] = 'Savarankiškas duomenų valymas.';
$string['purgeoriginother'] = 'Kita';
$string['purgeoriginsuspended'] = 'Automatinis valymas kai vartotojas sustabdomas';
$string['purgeoriginsuspendedbulkselect'] = 'Pasirinkite valymo tipą, kuris bus automatiškai pritaikytas po šių vartotojų pašalinimo.';
$string['purges'] = 'Valymai';
$string['purgescount'] = 'Valymų skaičius';
$string['purgesetautomatic'] = 'Nustatyti automatinį duomenų valymo tipą';
$string['purgesuserall'] = 'Visų duomenų valymas';
$string['purgesuserpending'] = 'Laukiami valymai';
$string['purgetype'] = 'Valymo tipas';
$string['purgetypeadd'] = 'Pridėti valymo tipą';
$string['purgetypeavailablefor'] = 'Galima naudoti';
$string['purgetypeavailablefor_help'] = 'Nepasirinkus, valymo tipas nebus naudojamas. Tai galima bet kuriuo metu pakeisti. Pašalinus anksčiau nustatytą parinktį, ji nebus naudojama kitoje programoje. Kai pasirinktis jau priskirta naudotojams, ji išliks, o visi laukiantys savarankiški valymai, naudojantys šį tipą, bus atlikti.

Sukūrus  valymo tipą, skliausteliuose nurodomas naudotojų, kuriems šis tipas priskirtas automatiniam valymui, skaičius.';
$string['purgetypecopyof'] = '{$a->fullname} kopija';
$string['purgetypedelete'] = 'Ištrinti valymo tipą';
$string['purgetypedeleteconfirm'] = 'Ar tikrai norite ištrinti valymo tipą "{$a}"?';
$string['purgetypenolongerapply'] = 'Valymo tipo nustatyti nebegalima.';
$string['purgetypes'] = 'Valymo tipai';
$string['purgetypeupdate'] = 'Atnaujinti valymo tipą';
$string['purgetypeuserstatus'] = 'Vartotojo būsenos apribojimas';
$string['purgetypeuserstatus_help'] = 'Šis vartotojo duomenų išvalymo tipas gali būti taikomas tik tiems naudotojams, kurie yra pasirinkę naudotojo būseną. Šis naudotojo statusas nustato, kokie nustatymai bus prieinami kitame žingsnyje, todėl vėliau nebus galima jų keisti.';
$string['purgetypewhenitemsapplied'] = 'Pritaikius šį valymo tipą, pastarieji duomenys bus ištrinti.';
$string['repurge'] = 'Pakartoti išvalymą';
$string['repurge_help'] = 'Jei pasirinksite, visos vartotojų paskyros su šio išvalymo tipo nustatymu bus išvalytos (įskaitant anksčiau išvalytas paskyras).';
$string['repurgewarning'] = 'Šis valymo tipas bus dar kartą pritaikytas {$a} naudotojams. Tai gali turėti įtakos svetainės našumui, kol valymai bus baigti.';
$string['result'] = 'Rezultatas';
$string['resultcancelled'] = 'Atšaukta';
$string['resulterror'] = 'Klaida';
$string['resultkipped'] = 'Praleista';
$string['resultsuccess'] = 'Pavyko';
$string['resulttimedout'] = 'Laikas baigėsi';
$string['selectedusers'] = 'Pasirinkti vartotojai';
$string['selectpurgetype'] = 'Pasirinkti valymo tipą';
$string['selfexportenable'] = 'Leisti vartotojams eksportuoti savo duomenis';
$string['selfexportenable_desc'] = 'Kad naudotojai galėtų eksportuoti savo paties naudotojo duomenis, šis nustatymas turi būti įjungtas ir sukurtas bent vienas eksporto tipas, leidžiantis eksportuoti savo duomenis. Naudotojui taip pat reikės turėti leidimą "Eksportuoti savo duomenis".';
$string['setdeletedpurgetype'] = 'Nustatyti ištrintą išvalymo tipą';
$string['setpurgetypeconfirm'] = 'Patvirtinkite duomenų valymo tipo nustatymą';
$string['setpurgetypeconfirmbulk'] = 'Patvirtinkite didžiosios dalies duomenų valymo tipo nustatymą';
$string['setsuspendedpurgetype'] = 'Nustatyti sustabdytą valymo tipą';
$string['settings'] = 'Nustatymai';
$string['showingresultsforuser'] = 'Rodomi rezultatai tik naudotojui:{$a->fullname}';
$string['suspendedpurgetype'] = 'Sulaikomas valymo tipas';
$string['suspendeduser'] = 'Sulaikomas vartotojas';
$string['taskmisc'] = 'Įvairūs priežiūros darbai';
$string['taskpurgedeleted'] = 'Automatinis naudotojo duomenų ištrintų naudotojų išvalymas';
$string['taskpurgesuspended'] = 'Automatinis naudotojo duomenų sustabdytų naudotojų išvalymas';
$string['timechanged'] = 'Pakeista';
$string['timecreated'] = 'Sukurta';
$string['timefinished'] = 'Baigta';
$string['timestarted'] = 'Pradėta';
$string['userdata:config'] = 'Konfigūruoti naudotojo duomenų tvarkymą';
$string['userdata:exportself'] = 'Eksportuoti savo duomenis';
$string['userdataitemexport_request'] = 'Naudotojo duomenų eksportas';
$string['userdata:purgemanual'] = 'Savarankiškai valyti naudotojo duomenis';
$string['userdata:purgesetdeleted'] = 'Nustatyti ištrintą naudotojo valymo tipą';
$string['userdata:purgesetsuspended'] = 'Nustatyti sustabdytą naudotojo duomenų tipą';
$string['userdata:viewexports'] = 'Peržiūrėti eksportuotus naudotojo duomenis';
$string['userdata:viewinfo'] = 'Peržiūrėti naudotojo duomenų konfigūraciją';
$string['userdata:viewpurges'] = 'Peržiūrėti išvalytus naudotojo duomenis';
$string['userid'] = 'Vartotojo ID';
$string['userinfo'] = 'Vartotojo duomenys';
$string['userstatus'] = 'Vartotojo būsena';
