<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'lt', branch 'MOODLE_36_STABLE'
 *
 * @package   logstore_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'Buferio dydis';
$string['buffersize_help'] = 'Žurnalo įrašų, įterptų į vieną paketinę duomenų bazės operaciją, skaičius, pagerinantis našumą.';
$string['conectexception'] = 'Prie duomenų bazės prisijungti nepavyksta.';
$string['create'] = 'Kurti';
$string['databasecollation'] = 'Duomenų bazės surinkimas';
$string['databasehandlesoptions'] = 'Parinktis tvarko duomenų bazė';
$string['databasehandlesoptions_help'] = 'Ar nuotolinė duomenų bazė tvarko savo parinktis.';
$string['databasepersist'] = 'Nuolatiniai duomenų bazės ryšiai';
$string['databaseschema'] = 'Duomenų bazės schema';
$string['databasesettings'] = 'Duomenų bazės nustatymai';
$string['databasesettings_help'] = 'Išorinės žurnalų duomenų bazės ryšio duomenys: {$a}';
$string['databasetable'] = 'Duomenų bazės lentelė';
$string['databasetable_help'] = 'Lentelės, kurioje žurnalai bus saugomi, pavadinimas. Ši lentelė turi būti tokios pačios struktūros, kokia naudojama logstore_standard (mdl_logstore_standard_log).';
$string['filters'] = 'Filtruoti žurnalus';
$string['filters_help'] = 'Įjungti filtrus, kurie neleidžia įrašyti kai kurių veiksmų.';
$string['includeactions'] = 'Įtraukti šių tipų veiksmus';
$string['includelevels'] = 'Įtraukti veiksmus su šiais mokymo lygiais';
$string['logguests'] = 'Įrašyti svečių veiksmus';
$string['other'] = 'Kita';
$string['participating'] = 'Dalyvavimas';
$string['pluginname'] = 'Išorinės duomenų bazės žurnalas';
$string['pluginname_desc'] = 'Žurnalo papildinys, saugantis žurnalo įrašus išorinės duomenų bazės lentelėje.';
$string['read'] = 'Skaitymas';
$string['tablenotfound'] = 'Nurodyta lentelė nerasta';
$string['teaching'] = 'Mokymas';
$string['testingsettings'] = 'Tikrinamos duomenų bazės nuostatos...';
$string['testsettings'] = 'Tikrinti ryšį';
$string['update'] = 'Atnaujinti';
