<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'lt', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API raktas';
$string['boxnet:view'] = 'Peržiūrėti „Box.net“ saugyklą';
$string['cannotcreatereference'] = 'Nepavyksta sukurti nuorodos, nepakanka teisių „Box“ failui bendrinti.';
$string['clientid'] = 'Kliento ID';
$string['clientsecret'] = 'Kliento slaptasis raktas';
$string['configplugin'] = '„Box.net“ konfigūracija';
$string['filesourceinfo'] = '„Box“ ({$a->fullname}): {$a->filename}';
$string['information'] = 'Iš <a href="http://www.box.net/developers/services">„Box.net“ kūrėjų puslapio</a> gaukite API raktą, skirtą „Moodle“ svetainei.';
$string['invalidpassword'] = 'Klaidingas slaptažodis';
$string['nullfilelist'] = 'Šioje saugykloje nėra failų.';
$string['password'] = 'Slaptažodis';
$string['pluginname'] = 'Dėžė';
$string['pluginname_help'] = '„Box" esanti saugykla.';
$string['saved'] = '„Box.net“ duomenys įrašyti';
$string['shareurl'] = 'Bendrai naudoti URL';
$string['username'] = '„Box.net“ naudotojo vardas';
$string['warninghttps'] = 'Norint, kad saugykla veiktų, „Box“ reikia, kad jūsų svetainė naudotų HTTPS.';
