<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'lt', branch 't14-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Priimti';
$string['alert_description'] = 'Žemiau pateikti visi jūsų gauti įspėjimai. Galite spustelėti įspėjimo pavadinimo nuorodą ir peržiūrėti išsamesnę informaciją arba išjungti įspėjimą spustelėdami sąrašo dešinėje esančią išjungimo piktogramą. Taip pat naudodamiesi funkcija „Ieškoti pagal“, galite filtruoti sąraše rodomus įspėjimus.';
$string['alertfooter'] = 'Šių el. laiškų gavimo nuostatas galite pakeisti skirtuke <a href={$a}>„Profilis“ -> „Pranešimai“</a>.';
$string['alertfooter2'] = 'Šių el. laiškų gavimo nuostatas galite pakeisti skirtuke „Mano profilio nuostatos“ -> „Pranešimų siuntimas“:
{$a}';
$string['alertfooter2html'] = 'Šių el. laiškų gavimo nuostatas galite pakeisti skirtuke <a href="{$a}">„Mano profilio nuostatos“ -> „Pranešimų siuntimas“</a>.';
$string['alerts'] = 'Įspėjimai';
$string['blended'] = 'Mišrus';
$string['cannotsavemessage'] = 'Negalima išsaugoti pranešimo';
$string['chat'] = 'Pokalbis';
$string['cleanupmessagestask'] = 'Valyti su pranešimais susijusius duomenis';
$string['competency'] = 'Kompetencija';
$string['course'] = 'Kursas';
$string['dismiss'] = 'Atsisakyti';
$string['emailnotifications'] = 'El. pašto pranešimai';
$string['error:invalideventtype'] = 'Netinkamas įvykio tipas: {$a}';
$string['error:redirecttoexternal'] = 'Klaida: bandoma peradresuoti į išorinį domeną';
$string['eventalertsent'] = 'Įspėjimas išsiųstas';
$string['eventtasksent'] = 'Užduotis išsiųsta';
$string['evidence'] = 'Įrodymas';
$string['face2face'] = 'Seminaras';
$string['facetoface'] = 'Seminaras';
$string['forum'] = 'Forumas';
$string['grading'] = 'Vertinimas';
$string['learningplan'] = 'Mokymosi planas';
$string['lesson'] = 'Pamoka';
$string['link'] = 'Saitas';
$string['messageprovider:alert'] = 'Įspėjamieji pranešimai';
$string['messageprovider:task'] = 'Užduočių pranešimai';
$string['messages'] = 'Pranešimai';
$string['messagesettings'] = 'Pranešimų nuostatos';
$string['message:viewallmessages'] = 'Peržiūrėti visus pranešimus';
$string['nextaction'] = 'Kitas veiksmas';
$string['noscript'] = 'savo naršyklėje įgalinkite „JavaScript“';
$string['notyours'] = 'Tai ne jūsų pranešimas: {$a}';
$string['objective'] = 'Tikslas';
$string['pluginname'] = '„Totara“ pranešimai';
$string['program'] = 'Programa';
$string['quiz'] = 'Apklausa';
$string['reasonfordecision'] = 'Priežastis (suteikimo / atmetimo):';
$string['recordsall'] = 'Rodomi {$a} įrašai';
$string['recordsshown'] = 'Rodomi {$a->countfiltered} / {$a->countall} įrašai';
$string['reject'] = 'Atmesti';
$string['resource'] = 'Išteklius';
$string['scorm'] = 'SCORM';
$string['settingssaved'] = 'Išsaugotos nuostatos';
$string['statusnotok'] = 'Nepriimtina būsena';
$string['statusok'] = 'Priimtina būsena';
$string['statusundecided'] = 'Neaiški būsena';
$string['survey'] = 'Apklausa';
$string['task_description'] = 'Žemiau pateiktos visos jūsų gautos užduotys. Galite spustelėti užduoties pavadinimo nuorodą ir peržiūrėti išsamesnę informaciją arba išjungti užduotį spustelėdami sąrašo dešinėje esančią išjungimo piktogramą. Taip pat naudodamiesi funkcija „Ieškoti pagal“, galite filtruoti sąraše rodomas užduotis.';
$string['tasks'] = 'Užduotys';
$string['unknown'] = 'Nežinomas';
$string['updatemessagestask'] = 'Išjungti įspėjimus ir užduotis po 30 dienų';
$string['urgencynormal'] = 'Įprastas';
$string['urgencyurgent'] = 'Skubu';
$string['viewdetailshere'] = 'Daugiau informacijos galite rasti:<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'Su pasirinktais:';
$string['youcannotview'] = 'Negalite peržiūrėti šio puslapio';
